/* News component en medewerkerslijsten zijn vervormd */
@media (min-width: 768px) {
	.media>.pull-left {
	margin-right: 15px;
	/* width: auto; */
	}
}

/* Links in footer zijn niet bereikbaar */
#footer footer {
z-index: 11;
}

#footer .list-inline>li {
	padding-left: 5px;
	}
#footer .list-inline>li:first-child {
    padding-left: 0;
}
#footer .list-inline>li:after {
	content: "|";
	padding-left: 10px
	}
#footer .list-inline>li:last-child:after {
    content: "";
}

/* teksten in left-menu worden midden in het woord afgebroken */
.aside-menu .link-list>li>a {
	word-break: normal;
}


/* Fix for opleidingsvergelijker */
@media (min-width: 960px) {
	.visible-md
	{
		display: block !important;
	}
	table.visible-md
	{
		display: table;
	}
	tr.visible-md
	{
		display: table-row !important;
	}
	th.visible-md,td.visible-md
	{
		display: table-cell !important;
	}
}
@media (min-width: 768px) {
	.opleidingen-vergelijker .modal-dialog .modal-body.visible-md {
	display: block !important;
	}
}

/* Speciaal voor mobiel home-menu (paarse knoppen)*/
@media (max-width: 740px) {
	.carousel-home {
    padding-bottom: 3px;
	}
	.home-menu {
    	margin-top: 20px;
	}
	.mobile-background:after {
    background-size: auto 98%;
	}
}